# Command: EntityPickMode

EntityPickMode entity,pick_geometry,obscurer

Parameters:

entity - entity handle pick_geometry - type of geometry used for picking: 0: Unpickable (default) 1: Sphere (EntityRadius is used) 2: Polygon 3: Box (EntityBox is used) obscurer - true to determine that the entity 'obscures' other entities during an EntityVisible call.

Description:

Sets the pick mode for an entity.

Example:

None.

Index